#grille_categorie{
    width: 1440px;
    margin: 70px auto 0;
}

.vehicles-list .h3,
.content_bottom .h3 {
    text-align: center;
    font-size: 3.5em;
    font-family: raleway;
}

@media screen and (max-width:1440px){
    .inner--header,
    #grille_categorie,
    .content_bottom {
        width:100%;
    }
}

.vehicle-visual_box {
    position: relative;
    overflow: hidden;
}

.vehicle-name_box {
    position: absolute;
    top: 235px;
    left: 50%;
    width: 100%;
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.vehicle-name_box .vehicule-infos {
    position: absolute;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    top: -60px;
    left: 50%;
    width: 100%;
    opacity: 0;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    transform: translateX(-50%);
    background: #fff;
    transition: opacity .3s ease-in-out;
}

.result-list_vehicle-box {
    position: relative;
    border-radius: 5px;
    border: solid 3px #dedede;
    background: #fff;
    padding: 0 0 40px 0;
    min-height: 315px;
    text-align: center;
    box-shadow: 0 0 0 rgba(0,0,0,0.2);
    transition: all .3s ease-in-out;
}

.vehicle-name_box p {
    margin: 0;
    color: #000;
}

.vehicle-name_box .vehicule-infos li {
    display: inline-block;
    padding: 10px 0;
    margin: 0 10px;
}

.vehicle-name_box .vehicule-infos li img, .vehicle-name_box .vehicule-infos li p {
    position: inherit;
    display: inline-block;
    font-size: 1.3em;
    padding: 0 3px;
    vertical-align: middle;
}

.vehicle-dispo_picto {
    position: absolute;
    top: 20px;
    right: 15px;
}

.result-list {
    width: 90%;
    margin: 30px auto 0;
    padding: 30px 0;
    padding: 0;
    overflow: hidden;
}